.product-table {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 550px; COLOR: black; PADDING-TOP: 0px
}
.product-table IMG {
	FLOAT: left
}
.product-table A:link {
	FONT-WEIGHT: bold; FLOAT: left; COLOR: black
}
.product-table A:visited {
	FONT-WEIGHT: bold; COLOR: black
}
.product-table A:hover {
	FONT-WEIGHT: bold; COLOR: black
}
.product-table-display {
	BORDER-RIGHT: #7b97b0 1px dotted; BORDER-TOP: #7b97b0 1px dotted; DISPLAY: block; FLOAT: left; BORDER-LEFT: #7b97b0 1px dotted; WIDTH: 270px; MARGIN-RIGHT: 2px; BORDER-BOTTOM: #7b97b0 1px dotted; BACKGROUND-COLOR: white
}
.product-table-padding {
	DISPLAY: block; FLOAT: left; WIDTH: 548px; MARGIN-RIGHT: 2px; HEIGHT: 2px; BACKGROUND-COLOR: #156e98
}
.product-sub-table {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 500px; COLOR: black; PADDING-TOP: 0px
}
.product-sub-table A:link {
	FONT-WEIGHT: bold; COLOR: black
}
.product-sub-table A:visited {
	FONT-WEIGHT: bold; COLOR: black
}
.product-sub-table A:hover {
	FONT-WEIGHT: bold; COLOR: black
}
.product-sub-table-display {
	DISPLAY: block; FLOAT: left; WIDTH: 250px; MARGIN-RIGHT: 2px; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
.product-list-table {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 550px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.product-list-table A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.product-list-table A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.product-list-table A:hover {
	FONT-WEIGHT: bold; COLOR: black
}
.product-list-table-quan {
	DISPLAY: inline; FONT-SIZE: 12px
}
.product-list-table-image {
	DISPLAY: inline; FLOAT: left; WIDTH: 150px; MARGIN-RIGHT: 2px; HEIGHT: 150px; TEXT-ALIGN: center
}
.product-list-table-details {
	DISPLAY: inline; PADDING-LEFT: 5px; WIDTH: 390px; HEIGHT: 150px; BACKGROUND-COLOR: white; TEXT-ALIGN: justify
}
.product-list-table-padding {
	MARGIN-TOP: 5px; DISPLAY: block; FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 550px; HEIGHT: 2px; BACKGROUND-COLOR: #156e98
}
.product-details-table {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 585px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.product-details-table H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.product-details-table P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.product-details-table A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.product-details-table A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.product-details-table A:hover {
	FONT-WEIGHT: bold; COLOR: black
}
.product-details-table-image {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 5px; VERTICAL-ALIGN: top; WIDTH: 200px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: center
}
.product-details-table-display {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 0px; VERTICAL-ALIGN: top; WIDTH: 360px; HEIGHT: auto; TEXT-ALIGN: justify
}
.product-details-table-buts {
	DISPLAY: block; MARGIN: 5px 2px 0px 0px; WIDTH: 380px; HEIGHT: 50px
}
.product-details-table-buts INPUT {
	DISPLAY: inline
}
.product-details-table-buts A {
	FONT-SIZE: 13pt; COLOR: #7b97b0
}
.product-details-table-buts A:link {
	FONT-SIZE: 13pt; COLOR: #7b97b0
}
.product-details-table-buts A:visited {
	FONT-SIZE: 13pt; COLOR: #7b97b0
}
HTML > BODY .product-details-table-buts {
	PADDING-TOP: 16px; HEIGHT: 35px
}
.product-details-table-bpad {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13pt; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 2px 0px 0px; WIDTH: 200px; COLOR: #7b97b0; PADDING-TOP: 0px; HEIGHT: 50px
}
HTML > BODY .product-details-table-bpad {
	PADDING-TOP: 16px; HEIGHT: 35px
}
.login-table {
	BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: black 2px solid; BORDER-BOTTOM: black 2px solid; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif; BACKGROUND-COLOR: #e1e1e1
}
HTML > BODY .login-table {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.login-table-head IMG {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-LEFT: 5px
}
.login-table A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 15px; COLOR: black
}
.login-table A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 15px; COLOR: black
}
.login-table A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black
}
.login-table LABEL {
	DISPLAY: block; FONT-SIZE: 10px; MARGIN-LEFT: 7px; WIDTH: 100px
}
.login-table INPUT {
	BORDER-RIGHT: #7b97b0 1px solid; BORDER-TOP: #7b97b0 1px solid; FONT-SIZE: 11px; MARGIN-LEFT: 7px; BORDER-LEFT: #7b97b0 1px solid; WIDTH: 160px; BORDER-BOTTOM: #7b97b0 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.login-table-but {
	TEXT-ALIGN: center
}
.login-table-but IMG {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 75px
}
#login-but {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 25px; MARGIN-RIGHT: 20px; HEIGHT: 25px; BORDER-RIGHT-WIDTH: 0px
}
.fogotten-pass-table {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 20px; WIDTH: 550px; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.fogotten-pass-table-field {
	BORDER-RIGHT: #7b97b0 1px solid; BORDER-TOP: #7b97b0 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT: #7b97b0 1px solid; WIDTH: 430px; BORDER-BOTTOM: #7b97b0 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
#fogotten-pass-table-but {
	BORDER-RIGHT: #7b97b0 1px solid; BORDER-TOP: #7b97b0 1px solid; MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 0px; BORDER-LEFT: #7b97b0 1px solid; WIDTH: 70px; BORDER-BOTTOM: #7b97b0 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.register-table {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 600px; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.register-table TD {
	FONT-WEIGHT: bold; WIDTH: 550px; HEIGHT: 16px
}
.register-table LABEL {
	DISPLAY: inline; FONT-WEIGHT: bold; WIDTH: 150px; COLOR: black; HEIGHT: 16px
}
.register-table INPUT {
	BORDER-RIGHT: #7b97b0 1px solid; BORDER-TOP: #7b97b0 1px solid; DISPLAY: block; FONT-SIZE: 12px; BORDER-LEFT: #7b97b0 1px solid; WIDTH: 300px; BORDER-BOTTOM: #7b97b0 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.register-table TEXTAREA {
	BORDER-RIGHT: #7b97b0 1px solid; BORDER-TOP: #7b97b0 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #7b97b0 1px solid; WIDTH: 300px; BORDER-BOTTOM: #7b97b0 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.register-table-pad {
	DISPLAY: block; HEIGHT: 20px
}
.basket-table {
	FONT-SIZE: 12px; FLOAT: left; MARGIN: 30px 0px 0px 10px; WIDTH: 550px; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.basket-table-country {
	WIDTH: 300px; HEIGHT: 25px
}
.basket-table-cost {
	FONT-SIZE: 12pt; FLOAT: left; WIDTH: 250px; COLOR: #7b97b0; PADDING-TOP: 5px; HEIGHT: 25px
}
#basket-table-link {
	FONT-WEIGHT: bolder; FONT-SIZE: 10pt; FLOAT: left; WIDTH: 250px; COLOR: #7b97b0; PADDING-TOP: 5px; HEIGHT: 25px
}
HTML > BODY .basket-table-cost {
	HEIGHT: 20px
}
.basket-table LABEL {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 130px; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.basket-table SELECT {
	BORDER-RIGHT: #7b97b0 1px solid; BORDER-TOP: #7b97b0 1px solid; FONT-SIZE: 12px; FLOAT: left; BORDER-LEFT: #7b97b0 1px solid; WIDTH: 160px; BORDER-BOTTOM: #7b97b0 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
.basket-table INPUT {
	BORDER-RIGHT: #7b97b0 1px solid; BORDER-TOP: #7b97b0 1px solid; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #7b97b0 1px solid; BORDER-BOTTOM: #7b97b0 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana, san-serif
}
#back-link {
	FLOAT: left; WIDTH: 100%
}
.boots-table {
	BORDER-RIGHT: #7b97b0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7b97b0 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #7b97b0 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #7b97b0 1px solid
}
